---

papermc_user: "papermc"
papermc_version: "1.16.1"
papermc_build: "34"
papermc_url: "https://papermc.io/api/v1/paper/{{papermc_version}}/{{papermc_build}}/download"
papermc_dir: "/opt/papermc"
papermc_motd: "A Minecraft Server"
papermc_mem: "2G"
papermc_seed: ""
